/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "窗口";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "62"; */
"Cancel" = "取消";

/* Class = "NSTextFieldCell"; title = "Upgrading document \"%@\""; ObjectID = "64"; */
"Upgrading document \"%@\"" = "正在更新文稿 \"%@\"";